2

This question already has an answer here:

I installed AMD catalyst drivers for Ubuntu 12.04.2, but I didn't see that it didn't support Linux 3.5 kernel for ATi 4xxx series, now I want to remove what I Installed and go back to the old default drivers for Ubuntu 12.04.2.

The main reason I want to do this is because most of the visual effects of Unity is broken and doesn't look good, and Unity its not smooth as before. Plus because of this I think steam also doesn't start, not too sure about that though.

marked as duplicate by Bruno Pereira Mar 17 '13 at 20:32

This question has been asked before and already has an answer. If those answers do not fully address your question, please ask a new question.

Browse other questions tagged or ask your own question.